Bug 1258959 - JobExecutor: Adding a new parameter key/value field overlaps text or button
JobExecutor: Adding a new parameter key/value field overlaps text or button
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Marco Rietveld
Pavel Kralik
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 11:28 EDT by Pavel Kralik
Modified: 2017-12-07 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-08 07:54:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Kralik 2015-09-01 11:28:19 EDT
Description of problem:
When creating a new job and adding new job parameter by clicking on Key/Value "click to edit" text then field overlaps over the text or action button.

Version-Release number of selected component (if applicable):
BPMS 6.1.3.CR1

How reproducible:
Always

Steps to Reproduce:
1. Go to Jobs perspective
2. Click "New job"
3. Click "Add parameter"
4. Click "click to edit" under Key or Value
5. See the field overlaps "click to edit" next to the field or "Remove" button

Actual results:
Field overlaps the text or action button.

Expected results:
Better formatted field.

Additional info:
Usability bug.
Comment 2 Kris Verlaenen 2015-09-08 07:54:57 EDT
This is no longer applicable, as Kie Configurations are now shown in an advanced tab in the new deployment popup, it is no longer collapsable.
Comment 3 Kris Verlaenen 2015-09-08 07:56:03 EDT
Sorry, wrong BZ, updating.
Comment 4 Bugzilla account termination 2017-12-07 18:37:36 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.